### Name: sschomologyLL2HGID
### Title: Mappings between public database ids and NCBI's Internal
###   HomoloGeneIDs for Sus scrofa
### Aliases: sschomologyLL2HGID sschomologyACC2HGID sschomologyHGID2LL
###   sschomologyHGID2ACC
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    xx <- as.list(sschomologyLL2HGID)
        if(length(xx) > 5){
                # Get the value of the first key
                xx[2]
                # Get the value for a few keys
                if(length(xx) >= 3){
                        xx[2:4]
                }
        }



